Sentiasa Kemaskini Versi WordPress Dalam Blog

2 hari lepas WordPress dah lepaskan versi kemaskini yang terbaru iaitu WordPress 3.5.2 yang merupakan update kedua bagi versi 3.5 melibatkan maintenance dan security pada WordPress. Pengguna WordPress disarankan buat kemaskini terbaru ni dengan segera.

Aku dah update versi WordPress terbaru. Buat masa ni takde terdapat apa-apa bug. Rasanya dah ok versi WordPress ni, jadi tak perlu takut-takut untuk update.

wordpress update 3.5.2

Kemaskini WordPress 3.5.2 ni boleh didownload melalui halaman download WordPress 3.5.2 atau boleh juga update melalui Dashboard WordPress masing-masing.

Untuk maklumat lanjut mengenai kemaskini 3.5.2 boleh lihat release notes atau senarai perubahan yang telah dibuat pada WordPress versi terbaru ni.

Rakan blogger yang menggunakan WordPress disarankan sentiasa update versi WordPress di blog masing-masing bila ada update terbaru dilepaskan. Ini bagi menjaga keselamatan blog WordPress kita kerana biasanya versi WordPress yang lama lebih mudah diserang oleh penggodam atau hacker.

Cuma kadang-kadang versi WordPress terbaru yang dilepaskan mungkin akan ada bug tertentu. Tapi tak perlu risau sebab pihak pembangun WordPress akan ambil tindakan secepat mungkin perbetulkan bug yang dilaporkan.

30 Comments

Leave a Reply

Your email address will not be published.

  1. Bro selalu update selepas memastikan versi terkini stabil dan suitable dengan theme.

    Tetapi bila ada bug, memang itu merupakan waktu paling mencabar bagi Bro kerana terpaksa mencari theme yang betul-betul sesuai dengan versi terkini WordPress

    • WordPress dah sedia cara update dengan pantas kat dashboard blog.. Tekan je link update tu, tak sampai seminit versi wordpress baru akan dipasang kat blog.. Biasanya tak ganggu content blog..

    • Kalau internet connection stabil, takde masalah.. Tekan je link Update terus dia install versi WordPress yang baru.. Tak sampai seminit..

    • Kena update segera tu.. sebab WordPress baru ni ada kemaskini bahagian security.. Takut pakai yang versi lama lagi nanti senang pulak kena hack..